body {
  background: black;
  color: white;
  margin: 5%;
  font-family: 'SairaSemiCondensedLight', sans-serif;
  font-weight: normal;
  font-size: 5vmin;
}

@media (min-width:835px)  {
  body {
    font-size: 24pt;
  }
}

@media (min-width:1025px) {
  body {
    font-size: 18pt;
  }
}

footer {
  margin-top: 1em;
  font-size: 0.75em;
  display: grid;
  grid-template-columns: 7em 1fr 7em;
}

::selection {
  color: red;
  background: #600;
}

img::selection {
  background: maroon;
}

@counter-style dashed {
  system: cyclic;
  symbols: "•";
  suffix: "  ";
}

ul {
  list-style: dashed;
}

footer blurb {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.3em;
}

footer license {
  text-align: right;
}

footer social a, footer license a {
  text-decoration: none;
}

footer social a img, footer license a img {
  height: 1em;
}

footer social a {
  margin-right: 0.5em;
}

footer license a img {
  margin-left: 0.25em;
}

footer social, footer license {
  display: block;
}

a.rm img {
  transition: transform 0.25s ease-in-out;
}

a.rm:hover img, a.rm:active img {
  transform: rotate(-12.5deg);
}

a#webring img {
  transform-origin: 50% 62%;
  transition: transform 0.5s ease-in-out;
}

a#webring:hover img, a#webring:active img {
  transform: rotate(360deg);
}

h1, h2, h3, h4, h5, h6, strong {
  font-family: 'SairaSemiCondensedRegular', sans-serif;
  font-weight: normal;
}

a {
  font-family: 'SairaSemiCondensedRegular', sans-serif;
  font-weight: normal;
  color: lightgrey;
}

a:hover {
  color: white;
}

a:visited {
  color: grey;
}

a:visited:hover {
  color: lightgrey;
}

a.button, input[type=submit] {
  display: inline-block;
  font-size: 0.75em;
  border-radius: 0.25em;
  padding: 0.25em 0.625em;
  margin: 0 0.5em 0.5em 0;
  text-decoration: none;

  background: black;
  color: white;
  border: 0.15em solid white;
}

a.button:hover, input[type=submit]:hover {
  color: black;
  border-color: white;
  background: white;
}

a.button:visited, input[type=submit]:visited {
  border-color: darkgrey;
  color: darkgrey;
}

a.button:visited:hover, input[type=submit]:visited:hover {
  color: black;
  border-color: darkgrey;
  background: darkgrey;
}

divider {
  display: block;
  background: red;
  border-bottom: 0.25em solid white;
  margin-top: 1em;
  height: 0;
}

nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 1em 0;
  border-top: 0.125em solid white;
  border-bottom: 0.125em solid white;
}

a.navtab, a.navtab:hover, a.navtab:visited {
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  color: black;
  background: white;
  font-family: 'SairaSemiCondensedRegular', sans-serif;
  font-weight: normal;
}

nav a.navtab.active, nav a.navtab.active:hover, nav a.navtab.active:visited {
  background: black;
  color: white;
}

.time {
  white-space: pre;
}

textarea {
  resize: vertical;
}

input, textarea {
  font-size: inherit;
  font-family: inherit;
}

input[type=submit] {
  font-family: 'SairaSemiCondensedRegular', sans-serif;
  cursor: pointer;
  margin: 0 20%;
}

input[type=text], input[type=email], textarea {
  background-color: black;
  color: white;
  border: 0.125em solid grey;
  padding: 0.25em;
}

input[type=text]:invalid, input[type=email]:invalid, textarea:invalid {
  box-shadow: unset;
  background: repeating-linear-gradient(
    -45deg,
    black 0em,
    black 0.5em,
    #500 0.55em,
    #500 0.6em,
    black 0.65em
  );
}

form:invalid input[type=submit] {
  border-color: red;
  box-shadow: unset;
  cursor: not-allowed;
  color: red;
}

form:invalid input[type=submit]:hover {
  background-color: red;
  color: black;
}

input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
}

input[type=checkbox] {
  visibility:hidden;
  position:absolute;
}

input[type=checkbox] + label:before {
  cursor: pointer;
  content: "\1F5D9";
  display: inline-block;
  width: 1em;
  height: 1.5em;
  padding: 0 0.25em 0.25em;
  margin: 0 0.5em 0.5em 0;
  text-align: center;
  color: transparent;
  border-radius: 0.25em;
  background: black;
  border: 0.15em solid white;
  transition-property: color;
  transition: 0.125s;
}

input[type=checkbox]:checked + label:before {
  color: white;
}

input[type=checkbox]:disabled + label:before {
  border-color: dimgrey;
}

input[type=checkbox]:checked:disabled + label:before {
  color: dimgrey;
}
